QTO00DD - Feature #2394

SH-L07-CIOS-PSCADAI [ [ [ -20220728
07/29/2022 09:46 AM - mq sun

Status: New
Priority: Normal
Assignee: mq sun
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/29/2022

100%
0.00 hour
0.00 hour

Description

04/04/2025

1/2




SH-L07-C10S-PSCADAINN0-20220728.jpg

History

#1 - 07/29/2022 09:47 AM - mq sun
- % Done changed from 0 to 100

#2 - 07/29/2022 09:47 AM - mq sun
- File deleted (7.28.jpg)

Files

SH-L07-C10S-PSCADAINNN-20220728.jpg 224 KB
